Event List Related
AuthorizationBearer <token>
Bearer is only available for WebApp. Please use API tokens for programmatic access.
In: header
Query Parameters
flag?|null
start?|null
end?|null
affected_network?string|null
description?string|null
ordering?|
Default
"event__start,event__end,event__affected_bps,event__affected_pps"limit?Limit
Range
1 <= valueDefault
100offset?Offset
Range
0 <= valueDefault
0Response Body
application/json
curl -X GET "https://example.com/v3/lighthouse/security/events/related"{ "results": [ { "id": "string", "flags": [ "INCOMING" ], "status": [ "EVENT_PENDING" ], "affected_network": "string", "source_timezone": "string", "start": "2019-08-24T14:15:22Z", "end": "2019-08-24T14:15:22Z", "source_key": "string", "source_event_id": "string", "source_resource_id": "string", "source_location_id": "string", "source_country": "st", "source_location": "string", "target_country": "st", "target_location": "string", "classification_key": "string", "description": "string", "affected_bps": 0, "affected_pps": 0, "relationships": [ { "match_resouce_name": "string", "match_resource_link": "string", "id": 0, "match_resource": "string", "match_type": "string", "match_value": "string" } ] } ], "count": 0}How is this guide?
Last updated on